mat-toolbar {
  margin-top: -8px;
  height: 2.5em;
  background-color: #f1f1f1;
}

mat-list {
  background-color: #f1f1f1;
}

.plus-icon:hover {
  color: #5ea19e;
}

.mat-button:hover {
  color: white;
  background-color: #5ea19e;
}

/* Largest screens */
@media screen and (min-width: 1280px) and (max-width: 1919.99px) {
  .content {
    display: flex;
  }
}
